import React from 'react';

export const SearchIcon = () => (
  <svg
    width="178"
    height="161"
    viewBox="0 0 178 161"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <ellipse opacity="0.2" cx="93.4914" cy="153.897" rx="50.4074" ry="7.06645" fill="#9CA6B8" />
    <path
      d="M55.6821 40.8056C49.8021 54.6151 28.9462 45.2852 19.7869 56.3387C-7.77098 75.0739 -6.32129 122.427 29.8823 129.087C58.0154 139.767 84.7996 122.553 112.07 121.003C132.354 125.712 160.723 137.909 174.531 114.999C189.429 86.9282 137.912 88.1317 156.336 58.8662C181.181 12.7733 70.3937 -35.1984 55.6727 40.8117L55.6821 40.8056Z"
      fill="currentColor"
      fillOpacity="0.3"
    />
    <mask
      id="path-3-outside-1_6448_5747"
      maskUnits="userSpaceOnUse"
      x="38.0332"
      y="15.7622"
      width="102"
      height="102"
      fill="black"
    >
      <rect fill="white" x="38.0332" y="15.7622" width="102" height="102" />
      <path d="M135.698 78.9261C134.741 78.446 134.122 77.9006 133.708 76.9065C133.434 76.2489 133.473 75.8288 133.809 75.2496C136.541 70.5554 138.224 65.4907 138.762 60.092C139.824 49.4172 137.032 39.8279 130.394 31.3815C120.911 19.3212 104.196 13.9538 89.4768 18.2044C83.671 19.8796 78.4863 22.6611 73.9878 26.6951C73.4503 27.1779 73.1789 27.1413 72.6492 26.703C71.2741 25.5679 69.6276 25.0591 67.8611 25.0565C67.2662 25.0565 66.9322 24.8451 66.5512 24.4407C63.6261 21.3277 60.0148 20.0857 55.853 20.9911C51.5423 21.9279 48.6669 24.6259 47.3935 28.8765C47.13 29.7585 46.7699 30.1499 45.8749 30.4108C42.8428 31.2876 40.8467 34.3874 41.2537 37.3699C41.7208 40.8038 44.3902 43.2826 47.7823 43.3113C52.5339 43.3531 57.2829 43.3427 62.0345 43.3061C62.8381 43.3009 62.906 43.447 62.6816 44.2063C59.3051 55.6874 60.7037 66.5553 67.0026 76.7551C67.3627 77.337 67.2609 77.5954 66.8148 78.0207C59.2138 85.2798 51.6467 92.5729 44.0353 99.8216C41.9165 101.841 39.7273 103.772 39.0332 106.796V109.724C40.0169 113.427 42.3731 115.757 46.0627 116.754H48.0145C48.312 116.477 48.6616 116.511 49.0165 116.576C51.0492 116.302 52.6252 115.227 54.0108 113.782C61.9066 105.531 69.8155 97.2906 77.7087 89.0373C78.121 88.6067 78.3715 88.3771 79.0447 88.7842C91.1311 96.0903 103.653 96.8731 116.569 91.1665C117.151 90.9081 117.715 90.7855 118.346 90.7881C123.163 90.8012 127.977 90.8194 132.794 90.7777C135.665 90.7542 138.151 88.7085 138.804 85.9635C139.472 83.1558 138.25 80.2151 135.698 78.9339V78.9261ZM63.8218 39.4208C61.189 39.413 58.5562 39.4182 55.9208 39.4182C53.2854 39.4182 50.783 39.4208 48.2154 39.4182C46.3785 39.4156 45.0869 38.2571 45.1129 36.6523C45.139 35.0737 46.3915 33.9804 48.192 33.9673C50.1385 33.9517 50.6212 33.5055 50.8169 31.5459C51.1483 28.2242 53.2488 25.6749 56.3278 24.866C59.4147 24.0545 62.5328 25.2339 64.3855 28.0128C65.0743 29.0461 65.9406 29.2992 67.0626 29.0435C68.1768 28.7904 69.1788 29.0774 70.126 29.6645C70.5043 29.8994 70.6035 30.1081 70.2669 30.4969C68.0411 33.0593 66.1989 35.88 64.756 38.9512C64.5394 39.4156 64.2289 39.4261 63.8245 39.4234L63.8218 39.4208ZM67.2453 94.3342C61.8048 99.9756 56.3905 105.643 50.9709 111.305C50.0263 112.294 48.8834 112.824 47.7849 112.845C45.6609 112.842 44.017 111.749 43.3047 110.048C42.5428 108.232 42.9394 106.306 44.4241 104.868C47.3022 102.089 50.1985 99.3311 53.0897 96.5652C55.8608 93.9115 58.6449 91.2682 61.3926 88.5911C61.844 88.1527 62.0684 88.1423 62.5067 88.5963C64.0384 90.1906 65.6066 91.751 67.1931 93.2931C67.5871 93.6767 67.6863 93.8776 67.2453 94.3342ZM74.875 86.3523C73.2676 87.7717 71.6707 89.2017 70.0347 90.6577C68.6074 89.2225 66.8722 87.4691 65.1239 85.7312C64.8734 85.4834 64.7873 85.3372 65.09 85.0528C66.6504 83.5838 68.1873 82.0964 69.7529 80.5961C71.3211 82.4644 72.9702 84.163 74.7993 85.6843C75.0628 85.9035 75.1959 86.0678 74.875 86.3523ZM101.169 90.9551C83.7571 91.4013 69.0614 79.7715 65.4788 62.7274C61.4761 43.6793 74.5619 24.4902 93.7587 21.2521C112.136 18.1522 129.342 29.174 133.966 47.1105C136.262 56.0188 135.109 64.567 130.796 72.695C130.506 73.2404 130.279 73.4648 129.645 73.1308C128.69 72.6298 127.602 72.5724 126.383 72.4889C128.523 68.9741 129.919 65.3759 130.657 61.5062C133.285 47.7055 126.039 33.4324 113.253 27.5771C104.073 23.3734 94.8833 23.5691 85.7976 27.9894C84.4982 28.6208 84.0416 29.6541 84.5452 30.7318C85.0644 31.8407 86.1969 32.1382 87.5381 31.465C101.409 24.5033 117.788 30.2229 124.374 43.6375C128.609 52.2614 128.254 60.8826 123.719 69.3473C123.427 69.8926 123.231 70.0544 122.592 69.6995C115.933 65.9969 107.891 69.4855 106.033 76.8647C105.905 77.3762 105.733 77.5901 105.193 77.7232C102.693 78.339 101 79.8863 100.319 82.3861C100.125 83.0906 99.815 83.1741 99.1939 83.1637C86.3378 82.9549 74.948 73.0055 72.9806 60.2903C72.0673 54.3854 72.9336 48.7805 75.5743 43.434C76.2292 42.1084 75.9918 41.036 74.9533 40.475C73.9539 39.9349 72.811 40.3028 72.2422 41.4039C69.5963 46.5104 68.3856 51.9535 68.7717 57.6835C69.3615 66.4718 72.9936 73.8196 79.6814 79.568C85.4428 84.5205 92.1957 86.9628 99.7889 87.0516C100.433 87.0594 100.825 87.2081 101.172 87.8057C101.855 88.9799 102.628 89.5148 104.872 90.6707C103.478 90.7777 102.325 90.9212 101.172 90.9499L101.169 90.9551ZM132.596 86.8741C128.27 86.8924 123.943 86.882 119.617 86.882C115.421 86.882 111.226 86.8872 107.027 86.882C105.167 86.882 103.904 85.7443 103.935 84.1213C103.964 82.527 105.198 81.4493 107.011 81.4337C108.961 81.418 109.501 80.9196 109.652 79.0044C109.908 75.761 111.977 73.2299 115.072 72.3741C118.122 71.5313 121.313 72.6689 123.103 75.3487C123.795 76.382 124.588 76.7343 125.809 76.5386C128.361 76.1289 130.18 77.4675 130.665 79.9985C130.942 81.4389 131.357 81.8199 132.849 82.0077C134.177 82.1747 135.124 83.2393 135.085 84.5205C135.044 85.8382 133.997 86.8663 132.596 86.8741Z" />
    </mask>
    <path
      d="M135.698 78.9261C134.741 78.446 134.122 77.9006 133.708 76.9065C133.434 76.2489 133.473 75.8288 133.809 75.2496C136.541 70.5554 138.224 65.4907 138.762 60.092C139.824 49.4172 137.032 39.8279 130.394 31.3815C120.911 19.3212 104.196 13.9538 89.4768 18.2044C83.671 19.8796 78.4863 22.6611 73.9878 26.6951C73.4503 27.1779 73.1789 27.1413 72.6492 26.703C71.2741 25.5679 69.6276 25.0591 67.8611 25.0565C67.2662 25.0565 66.9322 24.8451 66.5512 24.4407C63.6261 21.3277 60.0148 20.0857 55.853 20.9911C51.5423 21.9279 48.6669 24.6259 47.3935 28.8765C47.13 29.7585 46.7699 30.1499 45.8749 30.4108C42.8428 31.2876 40.8467 34.3874 41.2537 37.3699C41.7208 40.8038 44.3902 43.2826 47.7823 43.3113C52.5339 43.3531 57.2829 43.3427 62.0345 43.3061C62.8381 43.3009 62.906 43.447 62.6816 44.2063C59.3051 55.6874 60.7037 66.5553 67.0026 76.7551C67.3627 77.337 67.2609 77.5954 66.8148 78.0207C59.2138 85.2798 51.6467 92.5729 44.0353 99.8216C41.9165 101.841 39.7273 103.772 39.0332 106.796V109.724C40.0169 113.427 42.3731 115.757 46.0627 116.754H48.0145C48.312 116.477 48.6616 116.511 49.0165 116.576C51.0492 116.302 52.6252 115.227 54.0108 113.782C61.9066 105.531 69.8155 97.2906 77.7087 89.0373C78.121 88.6067 78.3715 88.3771 79.0447 88.7842C91.1311 96.0903 103.653 96.8731 116.569 91.1665C117.151 90.9081 117.715 90.7855 118.346 90.7881C123.163 90.8012 127.977 90.8194 132.794 90.7777C135.665 90.7542 138.151 88.7085 138.804 85.9635C139.472 83.1558 138.25 80.2151 135.698 78.9339V78.9261ZM63.8218 39.4208C61.189 39.413 58.5562 39.4182 55.9208 39.4182C53.2854 39.4182 50.783 39.4208 48.2154 39.4182C46.3785 39.4156 45.0869 38.2571 45.1129 36.6523C45.139 35.0737 46.3915 33.9804 48.192 33.9673C50.1385 33.9517 50.6212 33.5055 50.8169 31.5459C51.1483 28.2242 53.2488 25.6749 56.3278 24.866C59.4147 24.0545 62.5328 25.2339 64.3855 28.0128C65.0743 29.0461 65.9406 29.2992 67.0626 29.0435C68.1768 28.7904 69.1788 29.0774 70.126 29.6645C70.5043 29.8994 70.6035 30.1081 70.2669 30.4969C68.0411 33.0593 66.1989 35.88 64.756 38.9512C64.5394 39.4156 64.2289 39.4261 63.8245 39.4234L63.8218 39.4208ZM67.2453 94.3342C61.8048 99.9756 56.3905 105.643 50.9709 111.305C50.0263 112.294 48.8834 112.824 47.7849 112.845C45.6609 112.842 44.017 111.749 43.3047 110.048C42.5428 108.232 42.9394 106.306 44.4241 104.868C47.3022 102.089 50.1985 99.3311 53.0897 96.5652C55.8608 93.9115 58.6449 91.2682 61.3926 88.5911C61.844 88.1527 62.0684 88.1423 62.5067 88.5963C64.0384 90.1906 65.6066 91.751 67.1931 93.2931C67.5871 93.6767 67.6863 93.8776 67.2453 94.3342ZM74.875 86.3523C73.2676 87.7717 71.6707 89.2017 70.0347 90.6577C68.6074 89.2225 66.8722 87.4691 65.1239 85.7312C64.8734 85.4834 64.7873 85.3372 65.09 85.0528C66.6504 83.5838 68.1873 82.0964 69.7529 80.5961C71.3211 82.4644 72.9702 84.163 74.7993 85.6843C75.0628 85.9035 75.1959 86.0678 74.875 86.3523ZM101.169 90.9551C83.7571 91.4013 69.0614 79.7715 65.4788 62.7274C61.4761 43.6793 74.5619 24.4902 93.7587 21.2521C112.136 18.1522 129.342 29.174 133.966 47.1105C136.262 56.0188 135.109 64.567 130.796 72.695C130.506 73.2404 130.279 73.4648 129.645 73.1308C128.69 72.6298 127.602 72.5724 126.383 72.4889C128.523 68.9741 129.919 65.3759 130.657 61.5062C133.285 47.7055 126.039 33.4324 113.253 27.5771C104.073 23.3734 94.8833 23.5691 85.7976 27.9894C84.4982 28.6208 84.0416 29.6541 84.5452 30.7318C85.0644 31.8407 86.1969 32.1382 87.5381 31.465C101.409 24.5033 117.788 30.2229 124.374 43.6375C128.609 52.2614 128.254 60.8826 123.719 69.3473C123.427 69.8926 123.231 70.0544 122.592 69.6995C115.933 65.9969 107.891 69.4855 106.033 76.8647C105.905 77.3762 105.733 77.5901 105.193 77.7232C102.693 78.339 101 79.8863 100.319 82.3861C100.125 83.0906 99.815 83.1741 99.1939 83.1637C86.3378 82.9549 74.948 73.0055 72.9806 60.2903C72.0673 54.3854 72.9336 48.7805 75.5743 43.434C76.2292 42.1084 75.9918 41.036 74.9533 40.475C73.9539 39.9349 72.811 40.3028 72.2422 41.4039C69.5963 46.5104 68.3856 51.9535 68.7717 57.6835C69.3615 66.4718 72.9936 73.8196 79.6814 79.568C85.4428 84.5205 92.1957 86.9628 99.7889 87.0516C100.433 87.0594 100.825 87.2081 101.172 87.8057C101.855 88.9799 102.628 89.5148 104.872 90.6707C103.478 90.7777 102.325 90.9212 101.172 90.9499L101.169 90.9551ZM132.596 86.8741C128.27 86.8924 123.943 86.882 119.617 86.882C115.421 86.882 111.226 86.8872 107.027 86.882C105.167 86.882 103.904 85.7443 103.935 84.1213C103.964 82.527 105.198 81.4493 107.011 81.4337C108.961 81.418 109.501 80.9196 109.652 79.0044C109.908 75.761 111.977 73.2299 115.072 72.3741C118.122 71.5313 121.313 72.6689 123.103 75.3487C123.795 76.382 124.588 76.7343 125.809 76.5386C128.361 76.1289 130.18 77.4675 130.665 79.9985C130.942 81.4389 131.357 81.8199 132.849 82.0077C134.177 82.1747 135.124 83.2393 135.085 84.5205C135.044 85.8382 133.997 86.8663 132.596 86.8741Z"
      fill="currentColor"
    />
    <path
      d="M135.698 78.9261C134.741 78.446 134.122 77.9006 133.708 76.9065C133.434 76.2489 133.473 75.8288 133.809 75.2496C136.541 70.5554 138.224 65.4907 138.762 60.092C139.824 49.4172 137.032 39.8279 130.394 31.3815C120.911 19.3212 104.196 13.9538 89.4768 18.2044C83.671 19.8796 78.4863 22.6611 73.9878 26.6951C73.4503 27.1779 73.1789 27.1413 72.6492 26.703C71.2741 25.5679 69.6276 25.0591 67.8611 25.0565C67.2662 25.0565 66.9322 24.8451 66.5512 24.4407C63.6261 21.3277 60.0148 20.0857 55.853 20.9911C51.5423 21.9279 48.6669 24.6259 47.3935 28.8765C47.13 29.7585 46.7699 30.1499 45.8749 30.4108C42.8428 31.2876 40.8467 34.3874 41.2537 37.3699C41.7208 40.8038 44.3902 43.2826 47.7823 43.3113C52.5339 43.3531 57.2829 43.3427 62.0345 43.3061C62.8381 43.3009 62.906 43.447 62.6816 44.2063C59.3051 55.6874 60.7037 66.5553 67.0026 76.7551C67.3627 77.337 67.2609 77.5954 66.8148 78.0207C59.2138 85.2798 51.6467 92.5729 44.0353 99.8216C41.9165 101.841 39.7273 103.772 39.0332 106.796V109.724C40.0169 113.427 42.3731 115.757 46.0627 116.754H48.0145C48.312 116.477 48.6616 116.511 49.0165 116.576C51.0492 116.302 52.6252 115.227 54.0108 113.782C61.9066 105.531 69.8155 97.2906 77.7087 89.0373C78.121 88.6067 78.3715 88.3771 79.0447 88.7842C91.1311 96.0903 103.653 96.8731 116.569 91.1665C117.151 90.9081 117.715 90.7855 118.346 90.7881C123.163 90.8012 127.977 90.8194 132.794 90.7777C135.665 90.7542 138.151 88.7085 138.804 85.9635C139.472 83.1558 138.25 80.2151 135.698 78.9339V78.9261ZM63.8218 39.4208C61.189 39.413 58.5562 39.4182 55.9208 39.4182C53.2854 39.4182 50.783 39.4208 48.2154 39.4182C46.3785 39.4156 45.0869 38.2571 45.1129 36.6523C45.139 35.0737 46.3915 33.9804 48.192 33.9673C50.1385 33.9517 50.6212 33.5055 50.8169 31.5459C51.1483 28.2242 53.2488 25.6749 56.3278 24.866C59.4147 24.0545 62.5328 25.2339 64.3855 28.0128C65.0743 29.0461 65.9406 29.2992 67.0626 29.0435C68.1768 28.7904 69.1788 29.0774 70.126 29.6645C70.5043 29.8994 70.6035 30.1081 70.2669 30.4969C68.0411 33.0593 66.1989 35.88 64.756 38.9512C64.5394 39.4156 64.2289 39.4261 63.8245 39.4234L63.8218 39.4208ZM67.2453 94.3342C61.8048 99.9756 56.3905 105.643 50.9709 111.305C50.0263 112.294 48.8834 112.824 47.7849 112.845C45.6609 112.842 44.017 111.749 43.3047 110.048C42.5428 108.232 42.9394 106.306 44.4241 104.868C47.3022 102.089 50.1985 99.3311 53.0897 96.5652C55.8608 93.9115 58.6449 91.2682 61.3926 88.5911C61.844 88.1527 62.0684 88.1423 62.5067 88.5963C64.0384 90.1906 65.6066 91.751 67.1931 93.2931C67.5871 93.6767 67.6863 93.8776 67.2453 94.3342ZM74.875 86.3523C73.2676 87.7717 71.6707 89.2017 70.0347 90.6577C68.6074 89.2225 66.8722 87.4691 65.1239 85.7312C64.8734 85.4834 64.7873 85.3372 65.09 85.0528C66.6504 83.5838 68.1873 82.0964 69.7529 80.5961C71.3211 82.4644 72.9702 84.163 74.7993 85.6843C75.0628 85.9035 75.1959 86.0678 74.875 86.3523ZM101.169 90.9551C83.7571 91.4013 69.0614 79.7715 65.4788 62.7274C61.4761 43.6793 74.5619 24.4902 93.7587 21.2521C112.136 18.1522 129.342 29.174 133.966 47.1105C136.262 56.0188 135.109 64.567 130.796 72.695C130.506 73.2404 130.279 73.4648 129.645 73.1308C128.69 72.6298 127.602 72.5724 126.383 72.4889C128.523 68.9741 129.919 65.3759 130.657 61.5062C133.285 47.7055 126.039 33.4324 113.253 27.5771C104.073 23.3734 94.8833 23.5691 85.7976 27.9894C84.4982 28.6208 84.0416 29.6541 84.5452 30.7318C85.0644 31.8407 86.1969 32.1382 87.5381 31.465C101.409 24.5033 117.788 30.2229 124.374 43.6375C128.609 52.2614 128.254 60.8826 123.719 69.3473C123.427 69.8926 123.231 70.0544 122.592 69.6995C115.933 65.9969 107.891 69.4855 106.033 76.8647C105.905 77.3762 105.733 77.5901 105.193 77.7232C102.693 78.339 101 79.8863 100.319 82.3861C100.125 83.0906 99.815 83.1741 99.1939 83.1637C86.3378 82.9549 74.948 73.0055 72.9806 60.2903C72.0673 54.3854 72.9336 48.7805 75.5743 43.434C76.2292 42.1084 75.9918 41.036 74.9533 40.475C73.9539 39.9349 72.811 40.3028 72.2422 41.4039C69.5963 46.5104 68.3856 51.9535 68.7717 57.6835C69.3615 66.4718 72.9936 73.8196 79.6814 79.568C85.4428 84.5205 92.1957 86.9628 99.7889 87.0516C100.433 87.0594 100.825 87.2081 101.172 87.8057C101.855 88.9799 102.628 89.5148 104.872 90.6707C103.478 90.7777 102.325 90.9212 101.172 90.9499L101.169 90.9551ZM132.596 86.8741C128.27 86.8924 123.943 86.882 119.617 86.882C115.421 86.882 111.226 86.8872 107.027 86.882C105.167 86.882 103.904 85.7443 103.935 84.1213C103.964 82.527 105.198 81.4493 107.011 81.4337C108.961 81.418 109.501 80.9196 109.652 79.0044C109.908 75.761 111.977 73.2299 115.072 72.3741C118.122 71.5313 121.313 72.6689 123.103 75.3487C123.795 76.382 124.588 76.7343 125.809 76.5386C128.361 76.1289 130.18 77.4675 130.665 79.9985C130.942 81.4389 131.357 81.8199 132.849 82.0077C134.177 82.1747 135.124 83.2393 135.085 84.5205C135.044 85.8382 133.997 86.8663 132.596 86.8741Z"
      stroke="currentColor"
      mask="url(#path-3-outside-1_6448_5747)"
    />
    <path
      d="M47.8407 116.566L47.3798 116.998H48.0117H48.9876H49.3994L49.2422 116.696L49.5271 116.411L49.0589 116.325C48.7036 116.26 48.2335 116.197 47.8407 116.566Z"
      fill="currentColor"
      stroke="currentColor"
      strokeWidth="0.5"
    />
    <path
      d="M92.3831 55.7451C92.336 54.5607 91.3364 53.6139 90.1517 53.6316C88.967 53.6493 87.9968 54.6255 87.985 55.81L87.985 55.8101C87.9732 57.0383 88.9877 58.0502 90.2164 58.0325L90.2164 58.0325C91.442 58.0148 92.4331 56.9714 92.3831 55.7451ZM92.3831 55.7451L92.1333 55.7551L92.3831 55.7449C92.3831 55.7449 92.3831 55.745 92.3831 55.7451Z"
      fill="currentColor"
      stroke="currentColor"
      strokeWidth="0.5"
    />
    <path
      d="M102.147 55.8457C102.156 54.617 101.135 53.6082 99.9067 53.6318L99.9067 53.6318C98.6808 53.6553 97.6961 54.7046 97.7491 55.9278L97.7491 55.9282L99.9896 58.0326M102.147 55.8457L101.897 55.8439L102.147 55.8452C102.147 55.8454 102.147 55.8455 102.147 55.8457ZM102.147 55.8457C102.141 57.0305 101.174 58.009 99.9896 58.0326M99.9896 58.0326L99.9846 57.7827L99.9896 58.0326C99.9896 58.0326 99.9896 58.0326 99.9896 58.0326Z"
      fill="currentColor"
      stroke="currentColor"
      strokeWidth="0.5"
    />
    <path
      d="M111.909 55.7956L111.909 55.7954C111.888 54.6109 110.912 53.6437 109.728 53.6319L109.728 53.6319C108.501 53.6201 107.49 54.6409 107.511 55.8692L107.511 55.8694C107.531 57.0508 108.51 58.024 109.692 58.0329L109.692 58.0329C110.921 58.0417 111.929 57.0242 111.909 55.7956Z"
      fill="currentColor"
      stroke="currentColor"
      strokeWidth="0.5"
    />
    <path
      d="M79.2018 37.3276C80.4161 37.3513 81.4541 36.3149 81.4423 35.1026L81.4399 34.855H81.4233C81.2856 33.7457 80.3079 32.8912 79.1623 32.9269L79.1621 32.9269C77.9657 32.9652 77.0352 33.9419 77.044 35.1408L77.044 35.1414C77.0558 36.3267 78.0188 37.3067 79.2018 37.3276ZM79.2018 37.3276L79.2066 37.0777L79.2023 37.3276C79.2021 37.3276 79.2019 37.3276 79.2018 37.3276ZM81.1778 35.355H81.1897H81.1923V35.141C81.1921 35.1684 81.1912 35.1957 81.1897 35.2229C81.1873 35.2673 81.1833 35.3113 81.1778 35.355Z"
      fill="currentColor"
      stroke="currentColor"
      strokeWidth="0.5"
    />
  </svg>
);
